package com.zcloud.entity.system;

import java.io.File;
import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

public class Text{
    private Long id;

    private String name;

    private Integer age;

    private String email;

    //注意，若要导出图片，则对应的实体类属性中必须含有此属性
    private File[] file;

    public File[] getFile() {
        return file;
    }

    public void setFile(File[] file) {
        this.file = file;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    protected Serializable pkVal() {
        return id;
    }
    
    
   
}
